Subject: WI Audit: Good Chat!!
From: Subir Chakma <[email-masked]>
To: Nella Jemino <[email-masked]>
Cc: Abegail Ortega <[email-masked]>, Gee Jay <[email-masked]>, Nyle Remo <[email-masked]>
Date: Sun, 19 Aug 2012 23:17:38 +0530 (IST)

Good Chat!! 

[21:27:42] Nella: Hello. May I interest you in a great offer I can give you right now? 
[21:28:28] narayan: yeah 
[21:29:15] Nella: Please tell me what language you are interested in so I can help find the package most suitable for you. 
[21:29:22] narayan: Kannada 
[21:29:38] Nella: Wonderful! I would suggest that you take Kannada Pack. 
[21:29:45] Nella: Kannada Pack will cost you $14.99/month. 
[21:29:56] Nella: I have the deal for you - buy any yearly subscription today and get 2 months free as well as Free access on all available devices now and coming soon. This a limited time offer. 
[21:30:19] narayan: no thanks 
[21:30:41] narayan: i would like to subscribe for one month and see how it works 
[21:31:09] narayan: i had this subscription about 2-3 yrs ago and i had bad experience 
[21:32:02] Nella: I am sorry to know that but we are constantly striving to improve the quality of the service 
[21:32:11] narayan: I had a bad costumer service experience 
[21:32:22] narayan: thank you 
[21:32:30] Nella: We are available now on Android tablets& smartphones, IOS Devices, ipod, iphone & ipad, Sony connected Tv and blu-ray streamers, and many others coming soon . 
[21:33:00] narayan: is there any possibility to watch for 1 hour and see if it works and then subscribe? 
[21:33:54] narayan: i would like to test the quality of stream 
[21:34:01] Nella: Sure, I can activate a free trial for you so you can check the quality 
[21:34:09] Nella: Please provide below information so I can activate a free trial account for you: 
[21:34:09] Nella: First Name: 
[21:34:09] Nella: Last Name: 
[21:34:09] Nella: E-mail: 
[21:34:09] Nella: Password: (doesn't need to be your email's password) 
[21:34:09] Nella: Phone Number: 
[21:34:15] narayan: that will be graet 
[21:34:27] narayan: 4029727880 
[21:35:20] narayan: [email-masked] 
[21:36:01] narayan: password123 
[21:36:22] narayan: Narayana Swamy 
[21:36:43] narayan: Narayana is first name 
[21:37:11] Nella: Thank you for the information 
[21:37:21] Nella: Please wait as I activate your free trial account 
[21:37:27] narayan: sure 
[21:39:40] Nella: Thank you for your patience. 
[21:39:47] Nella: I have activated your Free Trial account. You can now start watching all our channels by logging in to our website with the below information: 
[21:39:47] Nella: Login Name: [email-masked] 
[21:39:47] Nella: Password: password123 
[21:40:02] narayan: ok 
[21:40:23] narayan: thank you very much 
[21:40:23] Nella: How about I call you back in an hour after you have thought about it? 
[21:40:32] Nella: It is a pleasure assisting you 
[21:40:43] narayan: yeah that sounds good 
[21:40:46] narayan: but 
[21:40:59] narayan: can you call me at around 5 pm please 
[21:41:10] narayan: or 4pm\ 
[21:41:31] Nella: Sure, no problem 
[21:41:36] Nella: I will take note of that 
[21:41:38] narayan: thank you 
[21:41:49] Nella: Most welcome 
[21:41:49] Nella: Is there anything else I may assist you with today? 
[21:42:13] narayan: wait a minute 
[21:42:24] narayan: let me see if it works 
[21:43:49] Nella: Sure 
[21:44:02] narayan: is it live? 
[21:44:33] narayan: it is working great 
[21:44:40] narayan: ! 
[21:44:43] Nella: Yes, the channels are broadcast Live straight from India 
[21:44:51] Nella: Good to hear that. 
[21:45:01] narayan: lot of improvement since last i visited your site! 
[21:45:34] narayan: when will my free trail ends? 
[21:46:45] Nella: Free Trial is valid for 24 hours 
[21:47:34] narayan: ok, the silverlight plugin has crashed 
[21:48:21] Nella: Make sure that you have installed the latest version 
[21:48:28] narayan: ok 
[21:49:20] narayan: ok, it is working again 
[21:49:23] narayan: thank you 
[21:49:31] Nella: Most welcome 
[21:49:31] Nella: Is there anything else I may assist you with today? 
[21:49:42] narayan: I think i will subscribe today 
[21:49:56] narayan: thank you 
[21:50:45] Nella: Thank you for chatting with us. If you have any more queries, please feel free to contact us at anytime. Please fill out the satisfaction survey at the end of this chat as your feedback is extremely important to us 

Rgds Subir